## org.eclipse.emf.codegen.jet
Interface JETGenerator

All Known Implementing Classes:
  JETCharDataGenerator, JETConstantDataGenerator, JETExpressionGenerator, JETScriptletGenerator

    public interface JETGenerator

The interface that all generators implement.

Method Summary
`java.lang.String` `generate()`

Method Detail

### generate

    java.lang.String generate()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.